Ticket #43370

Ruledit: Add Documents path to default save path in Windows

Open Date: 2021-12-10 16:09 Last Update: 2022-01-08 22:50

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Ruledit's current default save path of just 'ruledit-tmp', relative to what ever is the current working directory, does not make much sense when the program has been launched from a windowing system (and not from shell with clearly defined cwd). Let's improve that in case of Windows by prefixing 'ruledit-tmp' by Documents path (an absolute path, not relative)

As part of #43200, this has also been posted to http://forum.freeciv.org/f/viewtopic.php?f=14&t=92102

Ticket History (3/6 Histories)

2021-12-10 16:09 Updated by: cazfi
  • New Ticket "Ruledit: Add Documents path to default save path in Windows" created
2021-12-10 17:28 Updated by: cazfi
Comment

This requires #43371

2021-12-12 09:42 Updated by: cazfi
  • Details Updated
2021-12-30 08:41 Updated by: cazfi
  • Resolution Update from None to Accepted
2022-01-08 22:50 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login